Glims for Safari

定番拡張の一つGlimsに、OS X Lion及びSafari5.1に対応した安定版(build 29)がリリースされました。
対応 OS はLeopard 以上となってます。

Build 29 | コメントを見る コメントを見る

Lion and Safari 5.1 support is here. With this release, we wanted to make sure to take full advantage of the improvements made in Safari. Glims has a new loader, and we made sure the existing features work better on Lion.